## qtquickcontrols-opensource-src 5.7.1~20161021

=== debian/changelog ===
qtquickcontrols-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 01 Nov 2016 15:20:08 +0300

qtquickcontrols-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 30 Oct 2016 09:40:00 -0300

qtquickcontrols-opensource-src (5.7.0-3) experimental; urgency=medium

  * Make tests non-fatal. We enabled test on the 5.7 round and discovered
    that some of them where failing. As Dmitry Shachnev discovered this is no
    regression from 5.6 and we need to get 5.7 into testing before the
    transition freeze we are making them non-fatal.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 30 Oct 2016 09:36:11 -0300

qtquickcontrols-opensource-src (5.7.0-2) experimental; urgency=medium

  * Run the tests with --no-parallel, otherwise qWaitForWindowActive() does
    not work.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 Jul 2016 23:50:19 +0300

qtquickcontrols-opensource-src (5.7.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * New upstream release.
  * Remove package qml-module-qtquick-layouts (moved to qtdeclarative)
  * qtquickcontrols5-examples no longer depends on the now moved layouts
  * qml-module-qtquick-controls now depends on layouts without a version lock
  * qml-module-qtquick-extras now depends on layouts without a version lock

  [ Dmitry Shachnev ]
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.7.0.
  * Drop obsolete Breaks/Replaces.
  * Make the examples package depend on qml-module-qtquick-extras.
  * Make qml-module-qtquick-controls depend on qml-module-qtgraphicaleffects.
  * Add a patch to make the Dashboard example use packaged DejaVu Sans font
    (packaged_dejavu_sans.diff).
  * Run tests during build.
    - Build with QT_BUILD_PARTS+=tests.
    - Add build-dependencies on various QML modules and Xvfb.
    - Disable one failing test, test_windowHeight2 (skip_failing_test.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 Jul 2016 17:07:08 +0300
