=== debian/control ===
Source: qtquickcontrols-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               qml-module-qt-labs-folderlistmodel (>= 5.7.1~20161021~),
               qml-module-qt-labs-settings (>= 5.7.1~20161021~),
               qml-module-qtgraphicaleffects (>= 5.7.1~20161021~),
               qml-module-qtqml-models2 (>= 5.7.1~20161021~),
               qml-module-qtquick-layouts (>= 5.7.1~20161021~),
               qml-module-qtquick-window2 (>= 5.7.1~20161021~),
               qml-module-qttest (>= 5.7.1~20161021~),
               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
               qtdeclarative5-private-dev (>= 5.7.1~20161021~),
               xauth,
               xvfb
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
                     qtbase5-doc-html (>= 5.7.1~20161021+dfsg~),
                     qtdeclarative5-doc-html (>= 5.7.1~20161021~),
                     qttools5-dev-tools (>= 5.7.1~20161021~)
Standards-Version: 3.9.8
Homepage: http://qt-project.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtquickcontrols.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols.git

Package: qml-module-qtquick-controls
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: qml-module-qtgraphicaleffects,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Quick Controls QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt Quick Controls module provides a set of controls that can be used to
 build complete interfaces in Qt Quick.

Package: qml-module-qtquick-extras
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Quick Extras QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt Quick Extras module provides a set of extra components that can be
 used to build complete interfaces in Qt Quick.

Package: qml-module-qtquick-dialogs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: qml-module-qtquick-privatewidgets, ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Dialogs QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides various dialogs that can be used in Qt Quick.

Package: qml-module-qtquick-privatewidgets
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Private Widgets QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Private Widgets module.

Package: qtquickcontrols5-examples
Architecture: any
Multi-Arch: same
Section: x11
Pre-Depends: ${misc:Pre-Depends}
Depends: fonts-dejavu-core,
         qml-module-qtquick-controls,
         qml-module-qtquick-dialogs,
         qml-module-qtquick-extras,
         qml-module-qtquick-privatewidgets,
         qml-module-qttest,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Quick Controls examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 5 Quick Controls examples.

Package: qtquickcontrols5-doc
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Quick Controls documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 Quick Controls
 module.

Package: qtquickcontrols5-doc-html
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Quick Controls HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 Quick Controls
 module.
