## qtquickcontrols-opensource-src 5.9.1

=== debian/changelog ===
qtquickcontrols-opensource-src (5.9.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 14:00:15 -0300

qtquickcontrols-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Add build-dependency on qtdeclarative5-dev-tools, to get QML cache
    files generated.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Jul 2017 16:24:38 +0300

qtquickcontrols-opensource-src (5.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.0.
  * Add support for nodoc build profile.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 08 Jun 2017 22:44:53 +0300
