=== debian/control ===
--- 
+++ 
@@ -7,24 +7,25 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9),
-               dpkg-dev (>= 1.16.1),
-               qml-module-qt-labs-folderlistmodel (>= 5.7.1~20161021~),
-               qml-module-qt-labs-settings (>= 5.7.1~20161021~),
-               qml-module-qtgraphicaleffects (>= 5.7.1~20161021~),
-               qml-module-qtqml-models2 (>= 5.7.1~20161021~),
-               qml-module-qtquick-layouts (>= 5.7.1~20161021~),
-               qml-module-qtquick-window2 (>= 5.7.1~20161021~),
-               qml-module-qttest (>= 5.7.1~20161021~),
-               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
-               qtdeclarative5-private-dev (>= 5.7.1~20161021~),
+Build-Depends: debhelper (>= 9.20141010),
+               dpkg-dev (>= 1.17.14),
+               qml-module-qt-labs-folderlistmodel (>= 5.9.1~),
+               qml-module-qt-labs-settings (>= 5.9.1~),
+               qml-module-qtgraphicaleffects (>= 5.9.1~),
+               qml-module-qtqml-models2 (>= 5.9.1~),
+               qml-module-qtquick-layouts (>= 5.9.1~),
+               qml-module-qtquick-window2 (>= 5.9.1~),
+               qml-module-qttest (>= 5.9.1~),
+               qtbase5-private-dev (>= 5.9.1+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.9.1~),
+               qtdeclarative5-private-dev (>= 5.9.1~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
-                     qtbase5-doc-html (>= 5.7.1~20161021+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.7.1~20161021~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.9.1+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.9.1~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.9.1~) <!nodoc>
+Standards-Version: 4.0.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtquickcontrols.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols.git
@@ -104,6 +105,7 @@
  This package contains Qt 5 Quick Controls examples.
 
 Package: qtquickcontrols5-doc
+Build-Profiles: <!nodoc>
 Priority: extra
 Architecture: all
 Section: doc
@@ -116,6 +118,7 @@
  module.
 
 Package: qtquickcontrols5-doc-html
+Build-Profiles: <!nodoc>
 Priority: extra
 Architecture: all
 Section: doc
