=== debian/control ===
--- 
+++ 
@@ -1,31 +1,33 @@
 Source: qtquickcontrols-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9.20141010),
+Build-Depends: debhelper (>= 10.3),
                dpkg-dev (>= 1.17.14),
-               qml-module-qt-labs-folderlistmodel (>= 5.9.1~),
-               qml-module-qt-labs-settings (>= 5.9.1~),
-               qml-module-qtgraphicaleffects (>= 5.9.1~),
-               qml-module-qtqml-models2 (>= 5.9.1~),
-               qml-module-qtquick-layouts (>= 5.9.1~),
-               qml-module-qtquick-window2 (>= 5.9.1~),
-               qml-module-qttest (>= 5.9.1~),
-               qtbase5-private-dev (>= 5.9.1+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.9.1~),
-               qtdeclarative5-private-dev (>= 5.9.1~),
+               pkg-kde-tools (>= 0.15.26~),
+               qml-module-qt-labs-folderlistmodel (>= 5.9.5~),
+               qml-module-qt-labs-settings (>= 5.9.5~),
+               qml-module-qtgraphicaleffects (>= 5.9.5~),
+               qml-module-qtqml-models2 (>= 5.9.5~),
+               qml-module-qtquick-layouts (>= 5.9.5~),
+               qml-module-qtquick-window2 (>= 5.9.5~),
+               qml-module-qttest (>= 5.9.5~),
+               qtbase5-private-dev (>= 5.9.5+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.9.5~),
+               qtdeclarative5-private-dev (>= 5.9.5~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.9.1+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.9.1~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.9.1~) <!nodoc>
-Standards-Version: 4.0.0
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.9.5+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.9.5~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.9.5~) <!nodoc>
+Standards-Version: 4.1.1
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtquickcontrols.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols.git
@@ -39,6 +41,7 @@
          qml-module-qtquick-window2,
          qml-module-qtquick2,
          ${misc:Depends},
+         ${qmlc:Depends},
          ${shlibs:Depends}
 Description: Qt 5 Quick Controls QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -55,6 +58,7 @@
          qml-module-qtquick-window2,
          qml-module-qtquick2,
          ${misc:Depends},
+         ${qmlc:Depends},
          ${shlibs:Depends}
 Description: Qt 5 Quick Extras QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -67,7 +71,10 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: qml-module-qtquick-privatewidgets, ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtquick-privatewidgets,
+         ${misc:Depends},
+         ${qmlc:Depends},
+         ${shlibs:Depends}
 Description: Qt 5 Dialogs QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -106,7 +113,6 @@
 
 Package: qtquickcontrols5-doc
 Build-Profiles: <!nodoc>
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -119,7 +125,6 @@
 
 Package: qtquickcontrols5-doc-html
 Build-Profiles: <!nodoc>
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
