## qtquickcontrols-opensource-src 5.11.1

=== debian/changelog ===
qtquickcontrols-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:31 -0500

qtquickcontrols-opensource-src (5.11.1-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump build dependencies to 5.11.1.
  * Fix insecure-copyright-format-uri.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 25 Jun 2018 22:57:01 -0500

qtquickcontrols-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 20:16:24 -0300

qtquickcontrols-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Switch Vcs-[Git Browser] to salsa.debian.org.
  * Bump debhelper compat to 11.
  * Do not call qmake directly but use dh_auto_configure to let the package
    cross build (Closes: #881215).
  * Update debian/watch to follow new upstream naming convention.
  * Remove trailing space in 5.5.1-1 changelog.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 10 Mar 2018 11:41:11 -0300
