=== debian/control ===
--- 
+++ 
@@ -1,36 +1,36 @@
 Source: qtquickcontrols-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 10.3),
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@ubuntu.com>
+Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.9.5~),
-               qml-module-qt-labs-settings (>= 5.9.5~),
-               qml-module-qtgraphicaleffects (>= 5.9.5~),
-               qml-module-qtqml-models2 (>= 5.9.5~),
-               qml-module-qtquick-layouts (>= 5.9.5~),
-               qml-module-qtquick-window2 (>= 5.9.5~),
-               qml-module-qttest (>= 5.9.5~),
-               qtbase5-private-dev (>= 5.9.5+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.9.5~),
-               qtdeclarative5-private-dev (>= 5.9.5~),
+               qml-module-qt-labs-folderlistmodel (>= 5.11.1~),
+               qml-module-qt-labs-settings (>= 5.11.1~),
+               qml-module-qtgraphicaleffects (>= 5.11.1~),
+               qml-module-qtqml-models2 (>= 5.11.1~),
+               qml-module-qtquick-layouts (>= 5.11.1~),
+               qml-module-qtquick-window2 (>= 5.11.1~),
+               qml-module-qttest (>= 5.11.1~),
+               qtbase5-private-dev (>= 5.11.1+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.11.1~),
+               qtdeclarative5-private-dev (>= 5.11.1~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.9.5+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.9.5~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.9.5~) <!nodoc>
-Standards-Version: 4.1.1
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.1+dfsg~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.11.1~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
+Standards-Version: 4.1.4
 Homepage: http://qt-project.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtquickcontrols.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols.git
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols
 
 Package: qml-module-qtquick-controls
 Architecture: any
