=== debian/control ===
--- 
+++ 
@@ -7,27 +7,28 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.11.1~),
-               qml-module-qt-labs-settings (>= 5.11.1~),
-               qml-module-qtgraphicaleffects (>= 5.11.1~),
-               qml-module-qtqml-models2 (>= 5.11.1~),
-               qml-module-qtquick-layouts (>= 5.11.1~),
-               qml-module-qtquick-window2 (>= 5.11.1~),
-               qml-module-qttest (>= 5.11.1~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.11.1~),
-               qtdeclarative5-private-dev (>= 5.11.1~),
+               qml-module-qt-labs-folderlistmodel (>= 5.11.3~),
+               qml-module-qt-labs-settings (>= 5.11.3~),
+               qml-module-qtgraphicaleffects (>= 5.11.3~),
+               qml-module-qtqml-models2 (>= 5.11.3~),
+               qml-module-qtquick-layouts (>= 5.11.3~),
+               qml-module-qtquick-window2 (>= 5.11.3~),
+               qml-module-qttest (>= 5.11.3~),
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.11.3~),
+               qtdeclarative5-private-dev (>= 5.11.3~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.1+dfsg~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.11.1+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.11.1~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.1~) <!nodoc>
-Standards-Version: 4.1.4
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.3+dfsg~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.11.3~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Standards-Version: 4.3.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols
