=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	rm -rfv test_root
 
 override_dh_auto_configure:
-	qmake QT_BUILD_PARTS+=tests
+	dh_auto_configure -- QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
