=== debian/control ===
--- 
+++ 
@@ -11,25 +11,24 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.11.3~),
-               qml-module-qt-labs-settings (>= 5.11.3~),
-               qml-module-qtgraphicaleffects (>= 5.11.3~),
-               qml-module-qtqml-models2 (>= 5.11.3~),
-               qml-module-qtquick-layouts (>= 5.11.3~),
-               qml-module-qtquick-window2 (>= 5.11.3~),
-               qml-module-qttest (>= 5.11.3~),
-               qtbase5-dev (>= 5.11.3+dfsg~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.11.3~),
-               qtdeclarative5-private-dev (>= 5.11.3~),
+               qml-module-qt-labs-folderlistmodel (>= 5.12.2~),
+               qml-module-qt-labs-settings (>= 5.12.2~),
+               qml-module-qtgraphicaleffects (>= 5.12.2~),
+               qml-module-qtqml-models2 (>= 5.12.2~),
+               qml-module-qtquick-layouts (>= 5.12.2~),
+               qml-module-qtquick-window2 (>= 5.12.2~),
+               qml-module-qttest (>= 5.12.2~),
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.12.2~),
+               qtdeclarative5-private-dev (>= 5.12.2~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.11.3+dfsg~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.11.3+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.11.3~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.11.3~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.12.2~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
 Standards-Version: 4.3.0
-Homepage: http://qt-project.org/
+Homepage: https://doc.qt.io/qt-5/qtquickcontrols1-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols
