## qtquickcontrols-opensource-src 5.12.4

=== debian/changelog ===
qtquickcontrols-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Jun 2019 16:54:45 +0300

qtquickcontrols-opensource-src (5.12.3-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Use debian/clean instead of override targets.
  * Make tests fatal on architectures where they currently pass.
  * Replace bundled OpenSans fonts with packaged versions.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 17 May 2019 21:21:30 +0300
