=== debian/control ===
--- 
+++ 
@@ -11,22 +11,22 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.12.2~),
-               qml-module-qt-labs-settings (>= 5.12.2~),
-               qml-module-qtgraphicaleffects (>= 5.12.2~),
-               qml-module-qtqml-models2 (>= 5.12.2~),
-               qml-module-qtquick-layouts (>= 5.12.2~),
-               qml-module-qtquick-window2 (>= 5.12.2~),
-               qml-module-qttest (>= 5.12.2~),
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.12.2~),
-               qtdeclarative5-private-dev (>= 5.12.2~),
+               qml-module-qt-labs-folderlistmodel (>= 5.12.4~),
+               qml-module-qt-labs-settings (>= 5.12.4~),
+               qml-module-qtgraphicaleffects (>= 5.12.4~),
+               qml-module-qtqml-models2 (>= 5.12.4~),
+               qml-module-qtquick-layouts (>= 5.12.4~),
+               qml-module-qtquick-window2 (>= 5.12.4~),
+               qml-module-qttest (>= 5.12.4~),
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.12.4~),
+               qtdeclarative5-private-dev (>= 5.12.4~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.12.2~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.2~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.12.4~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols1-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
@@ -54,7 +54,8 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: qml-module-qtquick-layouts,
+Depends: fonts-open-sans,
+         qml-module-qtquick-layouts,
          qml-module-qtquick-window2,
          qml-module-qtquick2,
          ${misc:Depends},
@@ -98,6 +99,7 @@
 Section: x11
 Pre-Depends: ${misc:Pre-Depends}
 Depends: fonts-dejavu-core,
+         fonts-open-sans,
          qml-module-qtquick-controls,
          qml-module-qtquick-dialogs,
          qml-module-qtquick-extras,
