## qtquickcontrols-opensource-src 5.12.8

=== debian/changelog ===
qtquickcontrols-opensource-src (5.12.8-0ubuntu2) focal; urgency=medium

  * Disable tests on riscv64.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 16:07:13 +0300

qtquickcontrols-opensource-src (5.12.8-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 11:26:32 +0300

qtquickcontrols-opensource-src (5.12.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:18:41 +0100
