=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtquickcontrols-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -11,22 +12,22 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.12.5~),
-               qml-module-qt-labs-settings (>= 5.12.5~),
-               qml-module-qtgraphicaleffects (>= 5.12.5~),
-               qml-module-qtqml-models2 (>= 5.12.5~),
-               qml-module-qtquick-layouts (>= 5.12.5~),
-               qml-module-qtquick-window2 (>= 5.12.5~),
-               qml-module-qttest (>= 5.12.5~),
-               qtbase5-dev (>= 5.12.5+dfsg~),
-               qtbase5-private-dev (>= 5.12.5+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.12.5~),
-               qtdeclarative5-private-dev (>= 5.12.5~),
+               qml-module-qt-labs-folderlistmodel (>= 5.12.8~),
+               qml-module-qt-labs-settings (>= 5.12.8~),
+               qml-module-qtgraphicaleffects (>= 5.12.8~),
+               qml-module-qtqml-models2 (>= 5.12.8~),
+               qml-module-qtquick-layouts (>= 5.12.8~),
+               qml-module-qtquick-window2 (>= 5.12.8~),
+               qml-module-qttest (>= 5.12.8~),
+               qtbase5-dev (>= 5.12.8+dfsg~),
+               qtbase5-private-dev (>= 5.12.8+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.12.8~),
+               qtdeclarative5-private-dev (>= 5.12.8~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.12.5~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.12.8~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
 Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols1-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
