## qtquickcontrols-opensource-src 5.14.2

=== debian/changelog ===
qtquickcontrols-opensource-src (5.14.2-2) unstable; urgency=medium

  * Add more QML dependencies based on plugins.qmltypes files.
  * Disable tests on riscv64.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:35:41 +0300

qtquickcontrols-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper-compatibility to 13:
    - Switch debhelper build dependency to debhelper-compat 13.
    - Remove debian/compat.
    - Drop dh_missing override, no longer needed.
  * Add Rules-Requires-Root field.
  * Add myself to uploaders.
  * Remove unneeded injection of linker flags.
  * Add qml-module-qtqml to build-dependencies to make tests pass.

 -- Patrick Franz <patfra71@gmail.com>  Mon, 11 May 2020 17:47:18 +0200
