=== debian/control ===
--- 
+++ 
@@ -1,34 +1,36 @@
 Source: qtquickcontrols-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11),
+           Simon Quigley <tsimonq2@debian.org>,
+           Patrick Franz <patfra71@gmail.com>
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qt-labs-folderlistmodel (>= 5.12.8~),
-               qml-module-qt-labs-settings (>= 5.12.8~),
-               qml-module-qtgraphicaleffects (>= 5.12.8~),
-               qml-module-qtqml-models2 (>= 5.12.8~),
-               qml-module-qtquick-layouts (>= 5.12.8~),
-               qml-module-qtquick-window2 (>= 5.12.8~),
-               qml-module-qttest (>= 5.12.8~),
-               qtbase5-dev (>= 5.12.8+dfsg~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.12.8~),
-               qtdeclarative5-private-dev (>= 5.12.8~),
+               qml-module-qt-labs-folderlistmodel (>= 5.14.2~),
+               qml-module-qt-labs-settings (>= 5.14.2~),
+               qml-module-qtgraphicaleffects (>= 5.14.2~),
+               qml-module-qtqml (>= 5.14.2~),
+               qml-module-qtqml-models2 (>= 5.14.2~),
+               qml-module-qtquick-layouts (>= 5.14.2~),
+               qml-module-qtquick-window2 (>= 5.14.2~),
+               qml-module-qttest (>= 5.14.2~),
+               qtbase5-dev (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.14.2~),
+               qtdeclarative5-private-dev (>= 5.14.2~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.12.8~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
-Standards-Version: 4.4.1
+Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.14.2~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols1-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols
@@ -38,6 +40,8 @@
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: qml-module-qtgraphicaleffects,
+         qml-module-qtqml,
+         qml-module-qtqml-models2,
          qml-module-qtquick-layouts,
          qml-module-qtquick-window2,
          qml-module-qtquick2,
@@ -56,6 +60,8 @@
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: fonts-open-sans,
+         qml-module-qtgraphicaleffects,
+         qml-module-qtqml,
          qml-module-qtquick-layouts,
          qml-module-qtquick-window2,
          qml-module-qtquick2,
@@ -73,7 +79,11 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: qml-module-qtquick-privatewidgets,
+Depends: qml-module-qt-labs-folderlistmodel,
+         qml-module-qt-labs-settings,
+         qml-module-qtqml,
+         qml-module-qtquick-privatewidgets,
+         qml-module-qtquick-window2,
          ${misc:Depends},
          ${qmlc:Depends},
          ${shlibs:Depends}
@@ -87,7 +97,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Private Widgets QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
