## qtquickcontrols-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtquickcontrols-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 16:57:56 +0800

qtquickcontrols-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Limit xauth and xvfb build-dependencies to <!nocheck>.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Refresh debian/patches/packaged_fonts.diff.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 17 Sep 2020 17:48:49 +0300
